<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>
</head>

	<script>

		let n1 = 0;
		let n2 = 0;
		let n3 = 0;
		let s1 = 0;
		let s2 = 0;
		let s3 = 0;

		n1 = Number(prompt("Introduce un número"));
		n2 = Number(prompt("Otro número"));
		n3 = Number(prompt("Y otro"));

		if (n1>n2) {
			if (n1>n3) {
				s1 = n1;
				if (n2>n3) {
					s2=n2;
					s3=n3;
				} else {
					s2=n3;
					s3=n2;
				}
			} else {
				s1=n3;
				s2=n1;
				s3=n2;	
			}
		} else {
			if (n2>n3) {
				s1=n2;
				if (n1>n3) {
					s2=n1;
					s3=n3;
				} else {
					s2=n3;
					s3=n1;
				}
			} else {
				s1=n3;
				s2=n2;
				s3=n1;
			}
		}

		document.write("Serie ascendente: "+ s1+", " +s2+ ", "+s3);
		document.write("<br>");
		document.write("Serie descendente: "+ s3+", " +s2+ ", "+s1);

	</script>

<body>
	
</body>
</html>